.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

img {
  max-width: 100%;
  display: inline-block;
}

.navbar {
  z-index: 2147483647;
  object-fit: fill;
  background-color: #fff;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  box-shadow: 0 2px 10px 3px rgba(0, 0, 0, .2);
}

.nav-menu {
  background-color: #fff;
}

.hero-section {
  height: 94.45vh;
  color: #cecece;
  background-color: #001028;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading {
  text-align: center;
  margin-top: 0;
  font-size: 48px;
  font-weight: 800;
}

.text-block {
  color: #cecece;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
}

.experience-section {
  max-height: none;
  min-height: 55vh;
  align-items: center;
  display: flex;
}

.grid {
  grid-column-gap: 20px;
  grid-template-rows: auto;
  grid-auto-flow: row;
}

.grid-2 {
  grid-column-gap: 25px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  justify-items: center;
  display: grid;
}

.heading-2 {
  color: #585858;
  text-align: center;
  font-weight: 800;
}

.paragraph {
  color: #585858;
  justify-content: flex-start;
  margin-left: 10%;
  font-size: 15px;
  font-weight: 500;
  display: flex;
}

.image {
  padding-right: 0%;
  display: inline-block;
}

.referenzen-section {
  min-height: 40vh;
  background-color: #001028;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-3 {
  grid-column-gap: 301px;
  grid-template-rows: auto;
  align-items: center;
  justify-items: center;
}

.heading-3 {
  color: #cecece;
  font-weight: 800;
}

.text-block-2 {
  color: #fff;
  font-weight: 600;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 5%;
  margin-right: 5%;
  display: block;
}

.button {
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #fff;
  margin-top: 15px;
  margin-bottom: 30px;
  font-weight: 600;
}

.leistung-section {
  min-height: 40vh;
  justify-content: center;
  align-items: center;
  display: block;
}

.grid-4 {
  min-height: 40vh;
  grid-column-gap: 62px;
  grid-template-rows: auto;
}

.heading-4 {
  color: #585858;
  font-weight: 800;
}

.text-block-3 {
  font-size: 14.5px;
  font-weight: 700;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  margin-left: 20%;
  margin-right: 5%;
  display: flex;
}

.button-2 {
  color: #001028;
  background-color: #fff;
  border: 3px solid #001028;
  margin-top: 14px;
  font-weight: 600;
}

.image-2 {
  margin-left: 5%;
  margin-right: 30%;
  padding-right: 0%;
  display: block;
}

.div-block-4 {
  margin-left: 5%;
  margin-right: 5%;
}

.kontakt-section {
  min-height: 20vh;
  background-color: #001028;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.heading-5 {
  color: #cecece;
  text-align: center;
  padding-top: 5%;
}

.text-block-4 {
  color: #cecece;
  padding-top: 5%;
  font-size: 19px;
  font-weight: 600;
}

.referenzen-hero-section {
  min-height: 100vh;
  background-color: #001028;
  justify-content: center;
  align-items: flex-start;
  padding-top: 4%;
  display: flex;
}

.heading-6 {
  color: #cecece;
  text-align: center;
  margin-top: 0;
}

.div-block-5 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.heading-7 {
  flex: 0 auto;
  margin-top: 0;
  padding-top: 50%;
}

.div-block-6 {
  text-align: left;
  display: block;
}

.project-cointainer {
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.ref-containers {
  max-width: 80vh;
  background-color: #fff;
  border-radius: 10px;
  margin-top: 3%;
  margin-left: 130px;
  margin-right: 130px;
  padding: 20px;
  display: block;
}

.ref-containers.last {
  margin-bottom: 5%;
}

.heading-8 {
  color: #001028;
  text-align: center;
  margin-bottom: 20px;
}

.picture-referenz {
  border-radius: 5px;
}

.text-block-5 {
  text-align: center;
  margin-bottom: 10px;
  font-weight: 500;
}

.image-3 {
  margin-right: 5%;
}

.image-12 {
  display: block;
}

.footer {
  min-height: 15vh;
  background-color: #001028;
  border-top: 1px solid #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-6 {
  color: #979797;
  text-align: center;
  margin-top: 2%;
}

.impressum {
  color: #979797;
  text-align: center;
  -webkit-text-fill-color: inherit;
  background-color: rgba(0, 0, 0, 0);
  background-clip: border-box;
}

.button-3 {
  color: #979797;
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  margin-top: -5px;
}

.body {
  color: rgba(0, 0, 0, 0);
}

.section {
  min-height: 100vh;
  color: #9c9c9c;
}

.div-block-8 {
  min-height: 100vh;
  background-color: #001028;
}

.text-block-7 {
  color: #fff;
  text-align: center;
  padding-top: 5%;
}

.div-block-9 {
  min-height: 100vh;
  text-align: center;
  background-color: #001028;
  padding-top: 5%;
}

.text-block-8 {
  color: #fff;
}

@media screen and (max-width: 991px) {
  .grid-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .paragraph {
    margin-right: 10%;
  }

  .image {
    margin-top: 10%;
    margin-bottom: 10%;
  }

  .grid-3 {
    grid-column-gap: 121px;
  }

  .div-block-2 {
    margin-right: 40%;
  }

  .grid-4 {
    grid-column-gap: 121px;
  }

  .heading-8 {
    max-width: 100%;
  }

  .image-3 {
    flex: 0 auto;
    display: block;
  }

  .image-4 {
    max-height: 20vh;
    padding-right: 0;
  }

  .image-5, .image-6, .image-7, .image-8, .image-9, .image-10, .image-11 {
    max-height: 20vh;
  }

  .image-12 {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .grid-3 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
  }

  .image-2 {
    max-width: 130%;
    margin-right: 100%;
  }

  .div-block-4 {
    margin-left: 20%;
  }

  .project-cointainer {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .ref-containers {
    max-width: 80%;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-8 {
    font-size: 30px;
  }

  .grid-5 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .grid-6 {
    grid-template-columns: 1fr;
  }

  .grid-7, .grid-8 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .image-12 {
    max-width: 130%;
    margin-left: 48px;
  }
}

@media screen and (max-width: 479px) {
  .image {
    max-width: 90%;
    text-align: center;
    margin-top: 5%;
  }

  .grid-3 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-2 {
    margin-top: 5%;
    margin-right: 0%;
  }

  .grid-4 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-3 {
    margin-left: 0%;
    margin-right: 0%;
  }

  .image-2 {
    max-width: 80%;
    text-align: center;
    margin: 5% 0%;
    padding-right: 0%;
  }

  .text-block-4 {
    text-align: center;
  }

  .heading-6 {
    font-size: 28px;
  }

  .div-block-6 {
    max-width: 100%;
  }

  .project-cointainer {
    max-width: 80vh;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .ref-containers {
    width: 40vh;
    max-width: 80%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    display: flex;
  }

  .heading-8 {
    padding-right: 0;
    font-size: 20px;
  }

  .picture-referenz, .image-4, .image-5, .image-6, .image-7 {
    max-height: 20vh;
  }

  .image-12 {
    max-width: 90%;
    text-align: center;
    margin-left: 0;
  }

  .div-block-7 {
    justify-content: center;
    display: flex;
  }
}

#w-node-_9c60756a-b3f8-2abc-c403-2d0daefd7501-ebc08876, #w-node-_6a5f135b-3192-b6e2-3630-cb69eba5b5c8-ebc08876 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_8baa8cc3-ad6d-ecfe-2eae-66a617b17799-ebc08876 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#w-node-_351d308b-8b60-3b22-840b-ec80c1bbc2f2-ebc08876 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-cc159649-e85a-898a-b314-921454493b6d-ebc08876 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#w-node-af157b26-dd2a-13ef-fb5c-7bb17d418c80-ebc08876 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a7b2ab24-2b08-d58f-1dfa-325bc2e7402b-ebc08876 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#w-node-_6afd6549-95d1-215e-9732-1eac26587b2b-ebc08876, #w-node-e324f648-76a5-131b-3fcf-4a0f6989f072-ebc08876 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_15acb31d-e641-d6d9-c7f2-a15efe2ef26c-ebc08876 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#kontakt-section-id.w-node-_8416857a-12a2-f8ab-699c-7666b3086cb5-ebc08876, #w-node-_00866d6e-ca4c-74df-d7e9-8c942aa5117a-f8d54921, #w-node-ce1d0347-ea18-3b9f-257a-7c438c9166bb-f8d54921, #w-node-_7f5007b8-ed87-74ac-1947-7e8dad153e5f-f8d54921, #w-node-f512e87b-6881-b508-24be-7c56fdd34c09-f8d54921, #w-node-_642374bf-42f4-fd3d-c5e4-16e325163300-f8d54921, #w-node-_2c876af9-4d5f-80ba-085a-9e181494dcc7-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7152b489-4c12-7370-1d2f-4ab427b3324f-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: auto;
}

#w-node-e8461e19-1345-2ef8-dae0-11a7c2a61c62-f8d54921, #w-node-_7152b489-4c12-7370-1d2f-4ab427b33251-f8d54921, #w-node-b0b5db95-143d-42f8-2706-1a063f6188e5-f8d54921, #w-node-_7152b489-4c12-7370-1d2f-4ab427b33253-f8d54921, #w-node-_8ddd2d86-29a0-82e0-8796-692df0fa70f5-f8d54921, #w-node-_7152b489-4c12-7370-1d2f-4ab427b33255-f8d54921, #w-node-_22faaa04-705b-2d4b-35e1-448401d23a59-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a983d931-e202-97e4-0036-4b8c20be3d92-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: auto;
}

#w-node-a983d931-e202-97e4-0036-4b8c20be3d94-f8d54921, #w-node-a983d931-e202-97e4-0036-4b8c20be3d96-f8d54921, #w-node-a983d931-e202-97e4-0036-4b8c20be3d98-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0aa000d8-e3e9-4cb3-1173-03c3b0c5a935-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: auto;
}

#w-node-fbcfe3d0-6b47-00ed-a330-de2e3abcdbe6-f8d54921, #w-node-_0aa000d8-e3e9-4cb3-1173-03c3b0c5a937-f8d54921, #w-node-a6511306-b762-3f8b-7429-f08251237718-f8d54921, #w-node-_0aa000d8-e3e9-4cb3-1173-03c3b0c5a939-f8d54921, #w-node-_0aa000d8-e3e9-4cb3-1173-03c3b0c5a93b-f8d54921, #w-node-_42092342-6bc0-5ae7-3ab9-735c2e2ca8a6-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3eafdac3-a550-88f6-a08d-b8e9639392c0-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: auto;
}

#w-node-_3eafdac3-a550-88f6-a08d-b8e9639392c2-f8d54921, #w-node-_3eafdac3-a550-88f6-a08d-b8e9639392c4-f8d54921, #w-node-_3eafdac3-a550-88f6-a08d-b8e9639392c6-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e325aa9c-c373-181e-6fe8-cf3edb435398-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: auto;
}

#w-node-e325aa9c-c373-181e-6fe8-cf3edb43539a-f8d54921, #w-node-e325aa9c-c373-181e-6fe8-cf3edb43539c-f8d54921, #w-node-e325aa9c-c373-181e-6fe8-cf3edb43539e-f8d54921 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_351d308b-8b60-3b22-840b-ec80c1bbc2f2-ebc08876 {
    align-self: center;
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-d81460ce-28af-b71d-65ff-6854d0e303a0-f8d54921, #w-node-ac2c2f1b-e762-7fbb-4130-a218fc54679f-f8d54921 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-cc159649-e85a-898a-b314-921454493b6d-ebc08876 {
    order: -9999;
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: center;
    justify-self: center;
  }

  #w-node-a7b2ab24-2b08-d58f-1dfa-325bc2e7402b-ebc08876 {
    align-self: center;
    justify-self: start;
  }
}


